@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}

body{
	width: 100%;
	/*background:#fff url(../../imagenes/login/fondo.jpg) repeat;*/
	margin-left: auto;
	margin-right: auto;
	color:#4d4d4d;
	font-size:12px; text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

#content{
	width: 100%;
	height:auto;
	float: left;
	background-color: #FFFFFF;	
}

#wrapper{
	width: 100%;
	float: left;
	height:auto;
	top:0px;
	background:none;
}
#header{
	float: left;
	width: 100%;
	height: 69px;
	background:url(../../imagenes/login/header.png) repeat-x;

}

  		.rClaro
   		{
   			background-color:#ffffff;
   		}
   		
   		.rOscuro
   		{
   			background-color:#dddddd;
   		}
   		.rHeader
   		{
   			background-color:#aaaaaa;
   		}                
   		#titulo
   		{
   			font-size:30px;
   		}

.caja_sesion{ width:auto; height:40px; background:#E6E6E6; border:#FFF 1px solid; float:right; margin:-50px 0 0 0;}
#navi_sesion {  
	list-style:none;
	margin:0;
	padding:0;
}

.caja {
	border: 1px solid #b7b8b9;
	display: block;
	margin-bottom: 1em;
	background-color: #f4f5f9;
	padding-bottom: .5em;
}

#navi_sesion li {
	margin:2px;
	padding:2px;
	border:none;
	float:left; 
}
#navi_sesion li a {
	display:block; 
	width:auto;
	padding:10px 0;
	text-decoration:none;
	text-align:center;
	font-size:11px;
	color:#000;
	background-color:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

#navi_sesion li a:hover {
	color:#0D2E8B;
	background-color:none;
}
.menu_principal{width: 100%;height:auto;	float: left;	background-color:none;	}
.conten_login{ background:url(../../imagenes/login/franja.png) repeat-x; width:100%; height:270px; border:none; margin:120px 0 0 0; float:left;}
.cajalogin{ background:url(../../imagenes/login/fondologin.png) no-repeat; width:604px; height:269px; border:0; margin-left:35%; }
.c_login{ width:318px; height:166px; border:none; background:none; float:left; margin:40px 0 0px 38px;}
.c_atencion{ width:215px; height:166px; border:none; background:none; float:right; margin:40px 30px 0px 0px;}


.inputdescup{width:219px;	height:27px;	color:#4d4d4d;	background:#FFF;border:#CCCDCF 1px solid;font-size:12px;	font-style:normal; }
.inputdescup:focus{ border:#0A2B8C 1px solid;}

.inputloregre{width:219px;	height:27px;	color:#4d4d4d;	background:#FFF;border:#CCCDCF 1px solid;font-size:12px;	font-style:normal; }
.inputloregre:focus{ border:#0A2B8C 1px solid;}

.btn_entrar, a.btn_entrar:link, a.btn_entrar:visited, a.btn_entrar:active {background-image:url(../../imagenes/login/entrarboton.png);background-position:center;background-repeat: no-repeat;color: #FFFFFF;display: block;border:none;font-weight: bold;padding-bottom: 5px;padding-top: 3px; padding-left:10px;text-align:left;text-decoration: none;width: 101px;height:32px;cursor:pointer; margin:0 0 0 35px;}
.btn_entrar:hover {background-image:url(../../imagenes/login/entrarboton_hover.png);background-position:center;background-repeat: no-repeat;color:#F7B028;display: block;font-weight: bold;padding-bottom: 5px;padding-top: 3px;text-align:left;text-decoration: none;width: 101px;}
.btn_back, a.btn_back:link, a.btn_backr:visited, a.btn_back:active {background-image:url(../../imagenes/login/regresarboton.png);background-position:center;background-repeat: no-repeat;color: #707682;display: block;border:none;font-weight: bold;padding-bottom: 5px;padding-top: 3px; padding-left:0px;text-align:left;text-decoration: none;width: 125px;height:32px;cursor:pointer; margin:8px 0 0 0;}
.btn_back:hover {background-image:url(../../imagenes/login/regresarboton.png);background-position:center;background-repeat: no-repeat;color:#0D1E4C;display: block;font-weight: bold;padding-bottom: 5px;padding-top: 3px;text-align:left;text-decoration: none;width: 125px;}
h3{
	font-size:17px;color:#0D1E4C;	background:none;font-family:Arial, Helvetica, sans-serif;	margin:0 0 0 0;	padding:0 0 0 0;	text-shadow: 0 2px 2px #999999;
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0 0;
	padding: 0;
}


fieldset {  
    width:320px;  
    font-family:Verdana, Arial, Helvetica, sans-serif;  
    font-size:14px;  
    }  
    legend {  
    width:100px;  
    text-align:center;  
    background:#DDE7F0;  
    border:solid 1px;  
    margin:1px;  
    font-weight:bold;  
    color:#0000FF;  
    }  
	
/** MENU SISTEMA**/
ul#menu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:100%;
  list-style: none;
  height: 40px;
  border:1px solid #eee;
  padding-bottom:5px;
}

ul#menu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height:auto;
}
ul#menu li{
	padding-bottom:5px;
}
ul#menu li:hover{
	background:#000;
}

ul#menu  ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: auto;
  list-style: none;
  display: none;
  position: absolute;
  top: 35px;
  left: 0px;
  background: #eee;
  border: none;
}

ul#menu ul:after{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#menu ul li {
  width: 300px;
  float: left; 
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul#menu a {
  background: #000 url("imagenes/menu/menurepeat.png");
  padding: 10px 15px 5px;
  float: none !important;
  float: left; 
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  text-decoration: none;
  height: auto !important;
  height:auto; 
}
ul#menu a:active{
  color:#fff;
}

ul#menu a:hover,
ul#menu li:hover a,
ul#menu li.iehover a {
color: #fff;

}

ul#menu li:hover li a,
ul#menu li.iehover li a {
  float: none;
  border:none;
  z-index:100;
}

ul#menu li:hover li a:hover,
ul#menu li:hover li:hover a,
ul#menu li.iehover li a:hover,
ul#menu li.iehover li.iehover a {
 background-color: #FFF;
 height:auto;
  color: #000;
  
  margin:0px 0 0 0;
}

ul#menu li:hover li:hover li a,
ul#menu li.iehover li.iehover li a {
  background: #ccc;
  color: #fff;
}


ul#menu li:hover li:hover li a:hover,
ul#menu li:hover li:hover li:hover a,
ul#menu li.iehover li.iehover li a:hover,
ul#menu li.iehover li.iehover li.iehover a {
background:#ccc;
  color: #FFF;
}

ul#menu li:hover li:hover li:hover li a,
ul#menu li.iehover li.iehover li.iehover li a {
background:#ccc;
  color: #fff;
}

ul#menu li:hover li:hover li:hover li a:hover,
ul#menu li.iehover li.iehover li.iehover li a:hover {
  background: #ccc;
  color: #FFF;
}

ul#menu ul ul,
ul#menu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#menu li:hover ul ul,
ul#menu li:hover ul ul ul,
ul#menu li.iehover ul ul,
ul#menu li.iehover ul ul ul {
  display: none;
}

ul#menu li:hover ul,
ul#menu ul li:hover ul,
ul#menu ul ul li:hover ul,
ul#menu li.iehover ul,
ul#menu ul li.iehover ul,
ul#menu ul ul li.iehover ul {
  display: block;
}
ul#menu .selected{
	color: #fff;
}


#iconsmenu{
position:inherit;
}

.iconmenu{
	padding:9px;
	display:inline;
}

/** FIN MENU **/

#iconsmenu{
padding:auto;
}

.iconmenu{
	width:100px;
  display:inline-block;
  height:180px;
  }

.titleicon{
position:absolute;
text-align:center;
	width:100px !important;
	width:100px !important;
	float:center;
	height:80px;
}

 #title_content{
	position:inherit;
	background:#eee;
	width:80%;
	height:60px;
	padding:5px;
	font-size:29px;
	color:#99999;
	margin-top:10px;
	margin-left:10%;
	border:2px solid #fff;
 }
 
 #titlecontentleft{
	float:left;
	max-height:100%;
	min-width:50%;
	padding:5px;
 }
 
  #wrap_content{
	position:inherit;
	/*background:#eee;*/
	width:80%;
	padding:5px;
	color:#99999;
	margin-top:10px;
	margin-left:10%;
 } 
  #titlewrap_content{
	position:inherit;
	background:#000;
	width:100%;
	color:#fff;
	margin-top:10px;
        font-size: 30px;
 }
 
 #content_left{
 width:100%;
 text-align:right;
 }
 
 #content_right{
 width:100%;
 }
 #content_left input, select {
	width:70%;
	font-size:14px;
 }
  #content_left, #content_right  span {
	font-weight:bold;
 }
 .iptautow{
 width:25% !important;

 }
 
 .inputmedium input{
 width:300px;
 }
  
 .eventosinputmedium {
width:70% !important;
 }
 
  
 .eventosinputlqr{
width:72% !important;
 }
 
 .formcontent{
 padding:10px;
 }
 
 .tableListtitles th, td {
 text-align:left;
 }
 
 
 
.copyrith{ width:100%; height:40px; border:none; background:none; float:left; margin:46px 0 0 0; color:#000; text-align:center;}
.copylink a{ color:#F00; text-decoration:none;}
.copylink a:hover, a:active, a:focus{ color: #fff; text-decoration:none;}



        #playlist tbody tr.even td {
            background-color: #ddd;
        }
        
        #playlist tbody tr.odd  td {
            background-color: #fff;
        }
         
            #testTable { 
            width : 350px;
            margin-left: auto; 
            margin-right: auto; 
          }
          
          #tablePagination { 
            background-color: #DCDCDC; 
            font-size: 0.8em; 
            padding: 0px 5px; 
            height: 20px
          }
          
          #tablePagination_paginater { 
            margin-left: auto; 
            margin-right: auto;
          }
          
          #tablePagination img { 
            padding: 0px 2px; 
          }
          
          #tablePagination_rowsPerPage{
              width: 50px;
          }
          #tablePagination_perPage { 
            float: left; 
          }
          
          #tablePagination_paginater { 
            float: right; 
          }
		  
